?
  1. Yes.

    131 vote(s)
    91.6%
  2. No.

    12 vote(s)
    8.4%
  3. 143 voter(s)
  1. EeZeEpEe

    EeZeEpEe GBAtemp Advanced Fan
    Member

    Joined:
    Oct 2, 2009
    Messages:
    532
    Country:
    United States
    You can delete all the apps if you want and start downloading the ones you want from http://www.wiibrew.org/wiki/List_of_homebrew_applications. Oh but I would keep Wad Manager if you plan on installing Channels.
     
  2. meme666

    meme666 Member
    Newcomer

    Joined:
    Oct 21, 2009
    Messages:
    13
    Country:
    [​IMG] hellooooo I'm back, just a tiny question. The NeoGammaR7 backup loader has two files :

    1) NeoGamma ( which has the boot.dol, a icon.png and a meta.xml )

    2) Sourcecode ( which has waaaay too many files in it to type up, besides im sure one of you is using the NeoGamma R7 so knows what im talking about)

    Right my question [​IMG] do i just put the NeoGamma in my apps folder? of do i need to put the sourcecode file on there too??
     
  3. slicer74

    slicer74 GBAtemp Regular
    Member

    Joined:
    Apr 29, 2009
    Messages:
    136
    Country:
    Canada
    The source code is only necessary if u want to do some modification and compile the tool yourself.

    U need only what's in APPS.
     
  4. xzxero

    OP xzxero ♥bong milk does good for the brain♥
    Member

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Country:
    United States
    nope it uses IOS70 now
    its whatever IOS the system menu is running in.
     
  5. Budweiser

    Budweiser Advanced Member
    Newcomer

    Joined:
    Oct 4, 2009
    Messages:
    95
    Country:
    United States

    Please help me out how do I install hermes cIOS merged with IOS37 ..and is IOS223 ,
    so I can get the rockband Instruments to sync ....Thnaks ..Bud
     
  6. XFlak

    XFlak Wiitired but still kicking
    Member

    Joined:
    Sep 12, 2009
    Messages:
    10,551
    Country:
    Canada
    r u joking? it's in the mod instructions man! no hard feelings, but common, xzxero's a busy guy!
     
  7. Hogmeister

    Hogmeister GBAtemp Regular
    Member

    Joined:
    Nov 26, 2005
    Messages:
    144
    Country:
    United States
    ok so i'm really kinda frustrated and i know its not the creator's fault for the failing of my damned wii [​IMG].

    rocking a launch wii (literally camped out for it) ..with a wiikey in it, and i was at 3.3u up until yesterday, when i realized i couldnt run some of the newer wiiware stuffs and i decided i wanted to play them so i said F IT and went ahead and updated to 4.2 thinking hey theres some neat tutorials out there to get me back to being able to install these fun homebrew craps.

    well anyway, updated to 4.2.... working good, except i can't get any of my IOS' to get trucha signed, homebrew channel stayed on there and all my wads that i installed as channels previously worked. however, i cannot get to use wad manager to install anymore, because whenever i select 249 it makes my wiimote disconnect and it wont reconnect.

    anyway, trying this tutorial i got off my arse and installed bootmii (as boot2 and IOS) since i knew i could really start having issues since i'm having to play w/ a lot of stuffs.

    to the point: i get to 1a and i think its going well, but i select load from SD card the IOS 15 ... and i do that twice, then it asks me to press a to downgrade it, but when it tries i get a error 1035 . and nothing happens, so i'm shot down right at the start :-/

    well, read the post a bit, got to page 3 and seen someone else had this same problem, zero told him to try installing CIOS 38 rev14 and it worked for him... however when i try it i get an error 2011 and can't isntall that.. so i'm shot down there.

    please help if possible. if i'm missing something blatantly obvious let me know. i've been running back and forth to my wii for like the better part of the past couple days, trying any combination of apps to delete IOS 249 or trucha sign anything...

    thanks again.
     
  8. XFlak

    XFlak Wiitired but still kicking
    Member

    Joined:
    Sep 12, 2009
    Messages:
    10,551
    Country:
    Canada
    u sure u downloaded the right package, the 4.2 package includes TBR MOD + required files. I think the other package includes dif files which wont work on 4.2 systems to reinsert the trucha bug in IOS36.
     
  9. Majroa

    Majroa GBAtemp Regular
    Member

    Joined:
    Mar 14, 2009
    Messages:
    235
    Country:
    Netherlands

    Yes.
     
  10. Hogmeister

    Hogmeister GBAtemp Regular
    Member

    Joined:
    Nov 26, 2005
    Messages:
    144
    Country:
    United States
    never thought of that hah... i'll try getting the right package and seeing if its any different results.

    thanks will respond w/ how it works out in a few mins

    edit... worked a treat. i did however only delete 249 since i dont need all the other jazz.
    thanks xzxero for the tut
     
  11. jfireyall

    jfireyall Member
    Newcomer

    Joined:
    Oct 4, 2009
    Messages:
    11
    Country:
    United States
    if i use preloader, can i delete the preloader folder out of apps? i know i need the hacks.ini file, so i am not sure.

    thanks!
     
  12. EeZeEpEe

    EeZeEpEe GBAtemp Advanced Fan
    Member

    Joined:
    Oct 2, 2009
    Messages:
    532
    Country:
    United States
    Yes. That folder is just the installer. Preloader is now in the NAND.
     
  13. lord_eagle

    lord_eagle Newbie
    Newcomer

    Joined:
    Oct 22, 2009
    Messages:
    7
    Country:
    Norway
    I have a wii with 4.0e
    I have homebrew and usbloader gx innstalled.
    what should i do to update it to 4.2?
    should i update it through the online update? and btw. i got a new message yesterday i think about yet a new update. i think Nintendo is trying to tempt people to register eachother.
    I was something about getting wii points by reporting friends or something [​IMG]
     
  14. masterdeluxe247

    Newcomer

    Joined:
    May 17, 2009
    Messages:
    47
    Country:
    United States
    Okay, thank you very much!
     
  15. jfireyall

    jfireyall Member
    Newcomer

    Joined:
    Oct 4, 2009
    Messages:
    11
    Country:
    United States
    cool! just to verify, i can delete the hacks.ini file, too, correct?

    thanks for all the help!
     
  16. EeZeEpEe

    EeZeEpEe GBAtemp Advanced Fan
    Member

    Joined:
    Oct 2, 2009
    Messages:
    532
    Country:
    United States
    If you're done enabling or disabling system menu options then yes you can delete it. I keep it just in case and it's only 16 KB anyway.
     
  17. Shimigami777

    Shimigami777 Newbie
    Newcomer

    Joined:
    Oct 23, 2009
    Messages:
    8
    Country:
    United States
    Thanks so much, this worked perfectly.

    Always nice to have an idiot-proof guide when you're an idiot =P
     
  18. Budweiser

    Budweiser Advanced Member
    Newcomer

    Joined:
    Oct 4, 2009
    Messages:
    95
    Country:
    United States
    I have used the guide to update to 4.1 , now to update to 4.2 do i Just do a wii wifi (official)update then follow the 4.2 guide ? ...Thanks Bud....
     
  19. xzxero

    OP xzxero ♥bong milk does good for the brain♥
    Member

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Country:
    United States
  20. Budweiser

    Budweiser Advanced Member
    Newcomer

    Joined:
    Oct 4, 2009
    Messages:
    95
    Country:
    United States

    Ok I just followed the guide and updated from 4.1 to 4.2
    and i can only get rockband Beatles to load from IOS249 ,I also have tried IOS222 and IOS223 but the game does not load with the usb loader gx.... I followed the guide to a "T" and had no issues ..
    Any Ideas ? BUD

    Edit :
    Rockband 2 works perfect with 223 and all instruments ..but the beatles rockband wont load

    Any Ideas?



    2nd EDIT: got it all figured out [​IMG] thanks guys .......Bud
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Modify, below,